[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "registro-fallido-de-admin-en-ghost;usuario-se-registra-con-password-inseguro",
        "keyword": "Scenario",
        "line": 12,
        "name": "Usuario se registra con password inseguro",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 32897000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 13,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/setup\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 13149000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115380 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 14,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 3258000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115084 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 15,
            "name": "I enter \"Mi Blog Prueba\" into element \"#blog-title\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 2796000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115440 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 16,
            "name": "I enter \"Admin Prueba\" into element \"#name\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 3110000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115856 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 17,
            "name": "I enter \"<ADMIN_EMAIL>\" into element \"#email\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 3059000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 116952 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 18,
            "name": "I enter \"<ADMIN_PASSWORD_UNSECURE>\" into element \"#password\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": -530000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 86984 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 19,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 1264000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 97312 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 20,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 4899000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 97312 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 21,
            "name": "I should see element \"#password\" with text \"Sorry, you cannot use an insecure password.\"",
            "match": {
              "location": "features/web/step_definitions/step.js:30"
            },
            "result": {
              "status": "passed",
              "duration": 1266000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 97312 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 178000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user2",
            "line": 11
          },
          {
            "name": "@web",
            "line": 11
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "registro-fallido-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Registro Fallido de Admin en Ghost",
    "tags": [],
    "uri": "features/01-registro_admin_fallido.feature"
  }
]